body {
    background-color: #000;
    color: #DFDFDF;
    margin: 0;
    font-family: Verdana, Geneva, sans-serif;
    padding: 1em 4px 1em 4px;
    font-size: 1.042em;
}

h1 {
    font-family: monospace;
    margin: 0;
    padding: 0.2em 0;
    font-size: 2em;
    color: #FFF;
    letter-spacing: 0.2em;
}

.flex-row {
    display: flex;
    flex-direction: row;
}
.flex-col {
    display: flex;
    flex-direction: column;
}
.flex-ai-s {
    align-items: flex-start;
}
.flex-ai-e {
    align-items: flex-end;
}
.flex-ai-c {
    align-items: center;
}
.flex-jc-s {
    justify-content: flex-start;
}
.flex-jc-e {
    justify-content: flex-end;
}
.flex-jc-c {
    justify-content: center;
}
.flex-jc-sb {
    justify-content: space-between;
}

.flex {
    flex: 0 1 auto;
}
.flex-1 {
    flex: 1 1 auto;
}
.flex-2 {
    flex: 2 1 auto;
}
.flex-3 {
    flex: 3 1 auto;
}

.mpt {
    padding-top: 8px;
}

.inpb {
    width: 168px;
    height: 24px;
    border: 1px #FFF solid;
    border-radius: 5px;
}

.sinbtn {
    width: 178px;
    height: 31px;
    border-radius: 6px;
}

.hdr1 {
    margin-top: 42px;
}